man(1)

NAME
/correction - the Profanity /correction command.

DESCRIPTION
Settings regarding Last Message Correction (XEP-0308). Corrections will only work in MUC and regular chat windows. MUC PMs won't be allowed. For more information on how to correct messages, see: /help correct.

SYNOPSIS
/correction <on>|<off>

/correction char <char>

ARGUMENTS

on|off
    Enable/Disable support for last message correction.

char
    Set character that will prefix corrected messages. Default: '+'.